<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/cp/onlinemanual/000321" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Forecasting methods</Title>
		<Keyword><Level1>Forecasting methods</Level1>
		</Keyword>
		<Keyword><Level1>Demand forecasting</Level1>
			<Level2>methods</Level2>
		</Keyword>
	</Header>
	<GeneralSection><List><ListIntro><GUIRef href="/baanerp/cp" role="package">Enterprise Planning</GUIRef> offers the following methods to compute a demand forecast based on historical data:</ListIntro>
			<ListItem><GUIRef href="/baanerp/cp/domains/rpd.fcmd#ma" role="enum">Moving Average</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/cp/domains/rpd.fcmd#es" role="enum">Exponential Smoothing</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/cp/domains/rpd.fcmd#pr" role="enum">Polynomial Regression</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/cp/domains/rpd.fcmd#tsa" role="enum">Time Series Analysis</GUIRef>
			</ListItem>
		</List>
		<Paragraph>You can specify the forecast method in the <GUIRef href="/baanerp/cp/dsp/cpdsp1110m000" role="session">Plan Items - Forecast Settings (cpdsp1110m000)</GUIRef> session.</Paragraph>
	</GeneralSection>
	<RelatedTopics><SectionTitle>Related topics</SectionTitle>
		<RelTopic><Link href="/baanerp/cp/onlinemanual/000079" role="manual">Algorithm for demand forecasting</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/cp/onlinemanual/000109" role="manual">Forecast method: moving average</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/cp/onlinemanual/000110" role="manual">Forecast method: exponential smoothing</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/cp/onlinemanual/000111" role="manual">Forecast method: polynomial regression</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/cp/onlinemanual/000112" role="manual">Forecast method: time-series analysis</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
